div.oldbrowser {
        color: #cc0000;
        font-weight: bold;
        border: 2px solid #cc0000;
        padding: 10px;
        background-color: #fddddd;
        margin-bottom: 20px;
}

div.oldbrowser table {
        text-align: center;
        margin-top: 10px;
}

div.oldbrowser img {
        padding: 0px;
        margin: 0px;
}
